<?xml version="1.0" encoding="utf-8"?>
<Game id="36027" name="蒸汽机兄弟2" version="20141231" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="CSB2_demo.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
